=== debian/control ===
Source: ros-kinetic-cob-command-gui
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-kinetic-catkin
Homepage: http://www.ros.org/wiki/cob_command_gui
Standards-Version: 3.9.2

Package: ros-kinetic-cob-command-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gi, ros-kinetic-cob-msgs, ros-kinetic-cob-script-server, ros-kinetic-roslib, ros-kinetic-rospy
Description: This package provides a simple GUI for operating Care-O-bot.
